 .u-section-1 {
  background-image: url("images/natureforesttreesfog.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 969px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px auto 0;
}

.u-section-1 .u-image-1 {
  width: 462px;
  height: 492px;
  margin: 104px auto 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 362px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 793px;
}

.u-section-2 .u-group-1 {
  width: 889px;
  min-height: 441px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 60px 29px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 370px;
}

.u-section-2 .u-text-1 {
  font-family: "Playfair Display", serif;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 10px 28px 10px 27px;
}

.u-section-2 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/photo-1470770841072-f978cf4d019e.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -345px auto 0 31px;
}

.u-section-2 .u-shape-1 {
  width: 160px;
  height: 160px;
  background-image: none;
  margin: -90px auto 60px 377px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    animation-duration: 1750ms;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 340px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px 40px 130px 130px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 30px 100px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 3px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 77px;
    margin-left: 180px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-text-1 {
  width: 577px;
  margin: 38px auto 0;
}

.u-section-3 .u-image-1 {
  width: 361px;
  height: 300px;
  margin: 84px auto 0 390px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 387px;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  margin: -281px -1px 0 778px;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  margin: -108px 751px 0 35px;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  font-weight: 700;
  margin: 148px 282px 29px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 382px;
    margin-right: 181px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 71px;
    margin-left: 319px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 27px;
    margin-left: 578px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 619px;
  }

  .u-section-3 .u-text-5 {
    width: 577px;
    margin-left: 182px;
    margin-right: 182px;
    margin-bottom: -206px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 65px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 157px;
    margin-left: 143px;
  }

  .u-section-3 .u-text-4 {
    width: 420px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    width: 421px;
    margin: 0 auto 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 617px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 535px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 27px;
    margin-left: 178px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: 356px;
    margin-left: 35px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 570px;
    margin-bottom: -441px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 177px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -252px;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 128px;
    margin-bottom: 5px;
  }
} .u-section-4 {
  min-height: 1030px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 490px);
  height: 401px;
  background-image: none;
  margin: 340px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: 538px;
  margin: -727px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 592px;
  height: 592px;
  background-image: url("images/rggr-min.jpg");
  background-position: 50% 50%;
  margin: -492px auto 0 calc(((100% - 1140px) / 2)  + 212px);
}

.u-section-4 .u-group-1 {
  width: 506px;
  min-height: 488px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -200px calc(((100% - 1140px) / 2)  + 27px) 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  align-self: center;
  margin: 20px auto 0;
}

.u-section-4 .u-group-2 {
  width: 518px;
  min-height: 337px;
  height: auto;
  margin: -248px auto 1px calc(((100% - 1140px) / 2)  + 29px);
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.7;
  font-size: 1.5rem;
  font-style: italic;
  margin: 107px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 490px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 650px);
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 212px);
  }

  .u-section-4 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + 27px);
    height: auto;
  }

  .u-section-4 .u-group-2 {
    margin-left: calc(((100% - 940px) / 2) + 29px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 490px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 650px);
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + 128px);
  }

  .u-section-4 .u-group-1 {
    min-height: 449px;
    margin-right: calc(((100% - 720px) / 2)  + 27px);
  }

  .u-section-4 .u-group-2 {
    min-height: 138px;
    margin-top: -10px;
    margin-left: calc(((100% - 720px) / 2)  + 29px);
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 978px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 490px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -148px;
    margin-right: calc(((100% - 540px) / 2) + 27px);
  }

  .u-section-4 .u-group-2 {
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 778px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 52px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-5 .u-image-1 {
  width: 628px;
  height: 628px;
  background-image: url("images/e51880ea-9f2c-4df5-b552-3f8459c8fd5e.jpg");
  background-position: 50% 50%;
  margin: 68px 231px 0 281px;
}

.u-section-5 .u-group-1 {
  min-height: 508px;
  width: 531px;
  background-image: none;
  margin: -280px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  font-family: "Playfair Display", serif;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  align-self: center;
  margin: 20px auto 0;
}

.u-section-5 .u-image-2 {
  width: 276px;
  height: 276px;
  background-image: url("images/photo-1418065460487-3e41a6c84dc5.jpg");
  background-position: 50% 50%;
  margin: -471px auto 0 157px;
}

.u-section-5 .u-shape-1 {
  width: 119px;
  height: 119px;
  margin: 10px auto 0 86px;
}

.u-section-5 .u-shape-2 {
  width: 250px;
  height: 250px;
  margin: -88px auto 0 320px;
}

.u-section-5 .u-text-3 {
  margin: 104px 0 0 1077px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-right: 131px;
    margin-left: 181px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 877px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-right: 21px;
    margin-left: 71px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 69px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 657px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: -192px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-shape-2 {
    margin-left: 290px;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 60px;
    margin-left: 477px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 8px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-left: 64px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 20px;
    margin-left: 90px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 277px;
  }
}